{
  "modelProviders": [
    {
      "id": "env-ollama",
      "name": "Ollama",
      "type": "ollama",
      "chatModels": [
        {
          "key": "llama3.2",
          "name": "llama3.2"
        }
      ],
      "embeddingModels": [
        {
          "key": "nomic-embed-text",
          "name": "nomic-embed-text"
        }
      ],
      "config": {
        "baseURL": "http://localhost:11434"
      },
      "hash": "d0cbe7f5ae6a9270120e31e589de2fd33fda94d1a337c249aa34531c403fa7ff"
    }
  ]
}